body {
    padding: 50px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
    font-family: Arial, Helvetica, sans-serif;
}

li {
  list-style: none;
}

input, select {
  height: 23px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.container {
  position: absolute;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.search-bar {
  display: block;
  margin: auto;
}

#results {
  margin-bottom: 10px;
}

.course {
  display: inline-block;
  border: 2px solid black;
  border-radius: 10px;
  margin: 5px;
  padding: 5px;
  background-color: white;
  color: black;
}

.course--bsc {
  border-color: #12ac95;
}

.course--msc {
  border: 2px dotted #600000;
}

.course:hover {
  background-color: #f0f0f0;
}

.course__property {
  font-style: italic;
  color: grey;
  padding-right: 5px;
}

.course__value {
  padding-right: 5px;
}

.program {
  display: inline-block;
}

.teacher-photo {
  width: 124px;
  height: auto;
}

.pagination {
  display:block;
}

@media only screen and (min-width: 768px) {
  .container {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
}
